We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Problemas con yast2


manoz
30/01/2008, 21:23
Bueno parece que he encontrado el problema se puede leer aquí por si alguien le ocurre lo mismo:

http://es.opensuse.org/Updating_openSUSE

Cambiar el repositorio y ala!!

Saludos

manoz
30/01/2008, 19:37
Hola a todos, tengo un server dedicado con opensuse 10.2 y al utilizar el yast2 para instalar paquetes me da el siguiente mensaje leyendo las fuentes:

Error en el inicio del origen de instalación. ¦ ¦
¦¦¦ ¦http://download.opensuse.org/distrib...nSUSE-stable/¦ ¦
¦¦¦ ¦repo/oss: Can't parse packages file: Can't open ¦ ¦
¦¦¦ ¦/var/lib/zypp/cache/Source.Cg4uYV/DATA/descr/packages


Después el yast2 ya no puede resolver dependencias para instalar paquetes, ¿alguna idea?

Gracias